Paul Mackinlay - 2005-05-03

There are a few issues with EPIC editor at the moment (it seems to get it wrong when ' and " are used in regular expressions and when there are multiple curly braces. This causes the rest of the code below to be mis-coloured.

Also, there is a lot of functionality that is needed. Stuff that you get as standard with software such as emacs (line wrapping, bracet pair matching, etc).

The eclipse colorer project (http://colorer.sourceforge.net/) is much more advanced in this respect. It would be great if EPIC used the colorer components. That way the current problems would be quickly solved.